
/* ****************** 메인 - 슬라이드 (반응형)  ****************** */

@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wrap__213209__ {position:relative;}
.pm-slide_wide__213209__ {position:relative;max-width:768px;margin:0 auto}
.pm-slide_wide__213209__ a {display:block;position:relative;border:none}
.pm-slide_wide__213209__ a img {border:none}
.pm-slide_wide__213209__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__213209__ .item {overflow:hidden;position:relative}
.pm-slide_wide__213209__ .item a {display:block;position:relative;border:none}
.pm-slide_wide__213209__ .item img {border:none;vertical-align:top;transform:scale(1.2);transition:transform 4s .9s ease}
.pm-slide_wide__213209__ .owl-item.active .item img {transform:scale(1)}
.pm-slide_wide__213209__ .owl-item.cloned .item img {transform:scale(1)}
.pm-slide_wide__213209__ .item .caption {position:absolute;right:0;bottom:60%;left:0}
.pm-slide_wide__213209__ .item .caption .text1 {display:none;line-height:1.6;padding:10px;box-sizing:border-box;font-size:18px;color:#fff;text-align:center;text-shadow:2px 2px 2px rgba(0,0,0,.5);letter-spacing:-1px;}
.pm-slide_wide__213209__ .item .caption .text2 {display:block;line-height:1.6;padding:10px;box-sizing:border-box;font-size:18px;font-weight:bold;color:#fff;text-align:center;text-shadow:2px 2px 2px rgba(0,0,0,.5);letter-spacing:-1px;}

.pm-slide_wide__213209__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__213209__ .owl-nav [class*='owl-'] {position:absolute;top:40%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__213209__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__213209__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__213209__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__213209__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__213209__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__213209__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__213209__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__213209__ .owl-dots {position:absolute;top:40%;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__213209__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__213209__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;border:2px solid #ffffff;background:transparent;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__213209__ .owl-dots .owl-dot.active span,
.pm-slide_wide__213209__ .owl-dots .owl-dot:hover span {background:#ffffff}

.pm-slide_wide__213209__.empty__213209__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__213209__.build_edit_mode .item {display:none}
.pm-slide_wide__213209__.build_edit_mode .item img {width:100%}
.pm-slide_wide__213209__.build_edit_mode .item:first-child {display:block}

.pm-slide_arrow__213209__ {position:absolute;right:0;bottom:25px;left:0;z-index:3;width:30px;height:30px;line-height:30px;margin:auto;border:1px solid #bbb;font-size:18px;color:#fff;text-align:center;cursor:pointer;}

@media (min-width:768px){
	.pm-slide_wide__213209__ .item .caption {bottom:50%}
	.pm-slide_wide__213209__ .item .caption .text1 {display:block;font-size:20px;line-height:1.2;letter-spacing:-2px;}
	.pm-slide_wide__213209__ .item .caption .text2 {padding:10px 10px 20px;font-size:36px;line-height:1.2;letter-spacing:-2px;}
	.pm-slide_wide__213209__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__213209__ .owl-dots {top:50%}
}
@media (min-width:1024px){
	.pm-slide_wide__213209__ .item .caption {bottom:45%}
	.pm-slide_wide__213209__ .item .caption .text1 {font-size:24px;}
	.pm-slide_wide__213209__ .item .caption .text2 {padding:10px 10px 30px;font-size:48px;}
	.pm-slide_wide__213209__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__213209__ .owl-dots {top:55%}

	.pm-slide_arrow__213209__ {bottom:30px;width:40px;height:40px;line-height:40px;font-size:24px}
}
@media (min-width:1280px){
	.pm-slide_wide__213209__ .item .caption {bottom:45%}
	.pm-slide_wide__213209__ .item .caption .text1 {font-size:30px;}
	.pm-slide_wide__213209__ .item .caption .text2 {padding:10px 10px 40px;font-size:60px;}
	.pm-slide_wide__213209__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__213209__ .owl-dots {top:55%}

	.pm-slide_arrow__213209__ {bottom:40px;width:60px;height:60px;line-height:60px;font-size:30px}
}
@media (min-width:1600px){
	.pm-slide_wide__213209__ .item .caption {bottom:50%}
	.pm-slide_wide__213209__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__213209__ .owl-dots {top:50%}
}
@media (min-width:1920px){
	.pm-slide_wide__213209__ .item .caption {bottom:55%}
	.pm-slide_wide__213209__ .owl-nav [class*='owl-'] {top:45%}
	.pm-slide_wide__213209__ .owl-dots {top:45%}
}

/* ****************** 공백  ****************** */

.empty_line_123662_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_123662_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123662_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_123663_ {clear:both; min-width:320px; max-width:768px; margin:0 auto;}
.layout_123663_ > div {margin-left:-10px;}
.layout_123663_ > div:after {content:''; display:block; clear:both;}
.layout_123663_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_123663_ > div > .container_1 {width:25%;}
.layout_123663_ > div > .container_2 {width:25%;}
.layout_123663_ > div > .container_3 {width:25%;}
.layout_123663_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_123663_ > div > .container_1 { width:50%; }
	.layout_123663_ > div > .container_2 { width:50%; }
	.layout_123663_ > div > .container_3 {clear:both; width:50%; padding-top:10px;}
	.layout_123663_ > div > .container_4 { width:50%; padding-top:10px;}
}

@media \0screen{
	.layout_123663_ {min-width:768px;}
}

/* ****************** 이미지  ****************** */

@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__212524__ {position:relative}
.img__212524__ * {box-sizing:border-box}
.img__212524__ a {display:block;max-width:100%;vertical-align:top}
.img__212524__ .figure {display:block}
.img__212524__ .figure img {width:100%;vertical-align:top}
.img__212524__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__212524__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__212524__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__212524__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__212524__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__212524__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__212524__ {overflow:hidden}
	.img__212524__ .caption .caption_inner {padding:5% 15%}

	.img__212524__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__212524__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__212524__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__212524__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__212524__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__212524__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__212524__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__212524__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__212524__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__212524__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__212524__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#e66d1e;opacity:0;transition:all .2s ease-out}
	.img__212524__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__212524__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__212524__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__212524__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__212524__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__212524__ .under_cont .cap_title {font-size:30px}
	.img__212524__ .over_cont .cap_text1 {font-size:30px}
	.img__212524__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__212524__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__212524__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__212524__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/* ****************** 이미지  ****************** */

@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__212524__ {position:relative}
.img__212524__ * {box-sizing:border-box}
.img__212524__ a {display:block;max-width:100%;vertical-align:top}
.img__212524__ .figure {display:block}
.img__212524__ .figure img {width:100%;vertical-align:top}
.img__212524__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__212524__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__212524__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__212524__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__212524__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__212524__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__212524__ {overflow:hidden}
	.img__212524__ .caption .caption_inner {padding:5% 15%}

	.img__212524__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__212524__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__212524__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__212524__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__212524__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__212524__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__212524__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__212524__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__212524__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__212524__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__212524__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#e66d1e;opacity:0;transition:all .2s ease-out}
	.img__212524__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__212524__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__212524__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__212524__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__212524__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__212524__ .under_cont .cap_title {font-size:30px}
	.img__212524__ .over_cont .cap_text1 {font-size:30px}
	.img__212524__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__212524__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__212524__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__212524__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/* ****************** 이미지  ****************** */

@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__212524__ {position:relative}
.img__212524__ * {box-sizing:border-box}
.img__212524__ a {display:block;max-width:100%;vertical-align:top}
.img__212524__ .figure {display:block}
.img__212524__ .figure img {width:100%;vertical-align:top}
.img__212524__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__212524__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__212524__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__212524__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__212524__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__212524__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__212524__ {overflow:hidden}
	.img__212524__ .caption .caption_inner {padding:5% 15%}

	.img__212524__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__212524__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__212524__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__212524__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__212524__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__212524__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__212524__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__212524__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__212524__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__212524__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__212524__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#e66d1e;opacity:0;transition:all .2s ease-out}
	.img__212524__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__212524__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__212524__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__212524__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__212524__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__212524__ .under_cont .cap_title {font-size:30px}
	.img__212524__ .over_cont .cap_text1 {font-size:30px}
	.img__212524__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__212524__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__212524__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__212524__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/* ****************** 이미지  ****************** */

@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__212524__ {position:relative}
.img__212524__ * {box-sizing:border-box}
.img__212524__ a {display:block;max-width:100%;vertical-align:top}
.img__212524__ .figure {display:block}
.img__212524__ .figure img {width:100%;vertical-align:top}
.img__212524__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__212524__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__212524__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__212524__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__212524__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__212524__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__212524__ {overflow:hidden}
	.img__212524__ .caption .caption_inner {padding:5% 15%}

	.img__212524__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__212524__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__212524__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__212524__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__212524__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__212524__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__212524__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__212524__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__212524__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__212524__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__212524__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#e66d1e;opacity:0;transition:all .2s ease-out}
	.img__212524__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__212524__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__212524__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__212524__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__212524__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__212524__ .under_cont .cap_title {font-size:30px}
	.img__212524__ .over_cont .cap_text1 {font-size:30px}
	.img__212524__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__212524__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__212524__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__212524__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_123668_ {clear:both; min-width:320px; max-width:768px; margin:0 auto;}
.layout_123668_ > div:after {content:''; display:block; clear:both;}
.layout_123668_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_123668_ {min-width:768px;}
}

/* ****************** 공백  ****************** */

.empty_line_123670_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_123670_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123670_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_123671_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_123671_ * {box-sizing:border-box;}
.img_ratio_123671_ a {display:block; text-decoration:none;}
.img_ratio_123671_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_123671_ {width:768px;}
}
@media \0screen{
	.img_ratio_123671_ {width:768px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_123673_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_123673_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_123672_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_123672_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123672_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 맞춤형 컨텐츠  ****************** */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,time,figure,article,nav,header,footer,hgroup,video,audio,aside,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
            margin: 0;
            padding: 0;
            border: 0;
            font-weight: inherit;
            font-style: inherit;
            vertical-align: baseline;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
        }
        ol,ul {list-style: none;}
        table {border-collapse: separate;border-spacing: 0;}
        caption,th,td {text-align: left;font-weight: normal; }
        figure,article,header,footer,nav,hgroup,video,audio,aside,main {display: block; }
        #instagram {overflow: hidden;width: 100%; }
        .instagram_item {float: left;width: 33.3333%;padding-right: 1px; padding-bottom: 1px; padding:5px; }
        .instagram_item > a {display: block;width: 100%;padding-top: 100%;position: relative;background: no-repeat center center;background-size: cover;}
        .instagram_item > a:before {content: '';position: absolute;left: 0;right: 0;top: 0;bottom: 0;background: #000000;background: rgba(0, 0, 0, .8);background: -webkit-radial-gradient(center, ellipse cover, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .8) 100%);background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .8) 100%);background: radial-gradient(ellipse at center, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .8) 100%);z-index: 1;opacity: 0;-webkit-transition: opacity .55s cubic-bezier(.215, .61, .355, 1);transition: opacity .55s cubic-bezier(.215, .61, .355, 1); border:#CCC solid 1px; border-radius: 10px 10px;}
      
  .instagram_item p {width: 100%;padding: 10px 10px;position: absolute;left: 0;top: 50%; white-space: nowrap; overflow: hidden; font-size: 12px;font-weight: 400;text-align: left;color: #fff;transform: translateY(-50%);z-index: 2;opacity: 0;-webkit-transition: opacity .55s cubic-bezier(.215,.61,.355,1);transition: opacity .55s cubic-bezier(.215,.61,.355,1); }

        .instagram_item > a:hover:before {opacity: 1;}
        .instagram_item > a:hover p {opacity: 1;}
    
/* ****************** 1칸 레이아웃  ****************** */

.layout_123674_ {clear:both; min-width:320px; max-width:768px; margin:0 auto;}
.layout_123674_ > div:after {content:''; display:block; clear:both;}
.layout_123674_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_123674_ {min-width:768px;}
}

/* ****************** 공백  ****************** */

.empty_line_123678_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_123678_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123678_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_123679_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_123679_ * {box-sizing:border-box;}
.img_ratio_123679_ a {display:block; text-decoration:none;}
.img_ratio_123679_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_123679_ {width:768px;}
}
@media \0screen{
	.img_ratio_123679_ {width:768px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_123676_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_123676_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_123677_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_123677_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123677_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 제품소개 출력 - 앨범형 A  ****************** */

.pm-product_album1__122621_ * {-webkit-box-sizing: border-box; box-sizing: border-box;}
.pm-product_album1__122621_ a {display:block; color:#333; text-decoration:none;}
.pm-product_album1__122621_ ul {margin:0; padding:0; list-style:none;}
.pm-product_album1__122621_ ul:after {content:''; display:block; clear:both;}
.pm-product_album1__122621_ .empty {width:100% !important; padding:10px 8px; font-size:14px; color:#666; text-align:center;}

.pm-product_album1__122621_ li {float:left; position:relative;}
.pm-product_album1__122621_ li.clear {clear:both;}
.pm-product_album1__122621_ li > a,
.pm-product_album1__122621_ li > div {display:block; width:100%; padding:5px 5px 20px; text-align:center;}

.pm-product_album1__122621_ .figure {max-width:424px; margin:0 auto;}
.pm-product_album1__122621_ .figure > div {position:relative; overflow:hidden; padding:2px;}
.pm-product_album1__122621_ .figure img {display:block; max-width:100%; margin:0 auto; vertical-align:top; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease;}
.pm-product_album1__122621_ .figure:hover img {-webkit-transform:scale(1.55); -moz-transform:scale(1.55); -o-transform:scale(1.55); -ms-transform:scale(1.55); transform:scale(1.55);}

.pm-product_album1__122621_ dl {margin:0; font-size:13px; line-height:1.6em; vertical-align:middle;}
.pm-product_album1__122621_ dl dt span {display:block; padding:5px 0;}
.pm-product_album1__122621_ dl dd {margin:0;}
.pm-product_album1__122621_ dl dd span {display:block; padding:2px 0;}
.pm-product_album1__122621_ dl .goods_name {overflow:hidden; font-size:13px; color:#333; white-space:nowrap; text-overflow:ellipsis;}
.pm-product_album1__122621_ dl .goods_text {font-size:12px; color:#888;}
.pm-product_album1__122621_ dl .goods_text:before {content:'- ';}
.pm-product_album1__122621_ dl .price {font-size:14px; font-weight:bold; color:#333;}

.pm-product_album1__122621_.col_2 li {width:50%;}
.pm-product_album1__122621_.col_3 li {width:33.33%;}
.pm-product_album1__122621_.col_4 li {width:25%;}
.pm-product_album1__122621_.col_5 li {width:20%;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_123680_ {clear:both; min-width:320px; max-width:768px; margin:0 auto;}
.layout_123680_ > div:after {content:''; display:block; clear:both;}
.layout_123680_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_123680_ {min-width:768px;}
}

/* ****************** 공백  ****************** */

.empty_line_123683_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_123683_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123683_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_123684_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_123684_ * {box-sizing:border-box;}
.img_ratio_123684_ a {display:block; text-decoration:none;}
.img_ratio_123684_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_123684_ {width:768px;}
}
@media \0screen{
	.img_ratio_123684_ {width:768px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_123681_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_123681_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_123682_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_123682_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123682_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 최근 게시글 - 앨범형  ****************** */

.pm-board_album__114460_ * {-webkit-box-sizing: border-box; box-sizing: border-box;}
.pm-board_album__114460_ ul {margin:0; padding:0; list-style:none;}
.pm-board_album__114460_ ul:after {content:''; display:block; clear:both;}
.pm-board_album__114460_ li {float:left;}
.pm-board_album__114460_ li.clear {clear:both;}
.pm-board_album__114460_ li a {display:block; text-decoration:none; text-align:center; color:#333; padding:8px }
.pm-board_album__114460_ .figure {margin:0;}
.pm-board_album__114460_ .figure img {display:block; margin:0 auto; max-width:100%; border:#CCC solid 1px; border-radius: 10px 10px;}
.pm-board_album__114460_ .figure span {
	display:block; min-width:50px; max-width:120px; height:90px; margin:0 auto;
	font-size:12px; color:#999; line-height:90px; font-family:Arial;
	background:#eee; border:1px solid #ccc;
}
.pm-board_album__114460_ .bd {margin:8px 0 0; font-size:13px;}
.pm-board_album__114460_ .date {margin:5px 0 0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_album__114460_ .bd,
.pm-board_album__114460_ .date {white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.pm-board_album__114460_ .comment {font-weight:normal; color:#888;}
.pm-board_album__114460_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center; width:100% !important;}

.pm-board_album__114460_.col_2 li {width:50%;}
.pm-board_album__114460_.col_3 li {width:33.33%;}
.pm-board_album__114460_.col_4 li {width:25%;}
.pm-board_album__114460_.col_5 li {width:20%;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_123686_ {clear:both; min-width:320px; max-width:768px; margin:0 auto;}
.layout_123686_ > div:after {content:''; display:block; clear:both;}
.layout_123686_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_123686_ {min-width:768px;}
}

/* ****************** 공백  ****************** */

.empty_line_123691_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_123691_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123691_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_123689_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_123689_ * {box-sizing:border-box;}
.img_ratio_123689_ a {display:block; text-decoration:none;}
.img_ratio_123689_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_123689_ {width:768px;}
}
@media \0screen{
	.img_ratio_123689_ {width:768px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_123687_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_123687_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_123688_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_123688_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123688_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 최근 게시글 - 앨범형  ****************** */

.pm-board_album__123690_ * {-webkit-box-sizing: border-box; box-sizing: border-box;}
.pm-board_album__123690_ ul {margin:0; padding:0; list-style:none;}
.pm-board_album__123690_ ul:after {content:''; display:block; clear:both;}
.pm-board_album__123690_ li {float:left;}
.pm-board_album__123690_ li.clear {clear:both;}
.pm-board_album__123690_ li a {display:block; text-decoration:none; text-align:center; color:#333; padding:5px ;}
.pm-board_album__123690_ .figure {margin:0;}
.pm-board_album__123690_ .figure img {display:block; margin:0 auto; max-width:100%;border:#CCC solid 1px; border-radius: 10px 10px;}
.pm-board_album__123690_ .figure span {
	display:block; min-width:50px; max-width:120px; height:90px; margin:0 auto;
	font-size:12px; color:#999; line-height:90px; font-family:Arial;
	background:#eee; border:1px solid #ccc;
}
.pm-board_album__123690_ .bd {margin:8px 0 0; font-size:13px;}
.pm-board_album__123690_ .date {margin:5px 0 0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_album__123690_ .bd,
.pm-board_album__123690_ .date {white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.pm-board_album__123690_ .comment {font-weight:normal; color:#888;}
.pm-board_album__123690_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center; width:100% !important;}

.pm-board_album__123690_.col_2 li {width:50%;}
.pm-board_album__123690_.col_3 li {width:33.33%;}
.pm-board_album__123690_.col_4 li {width:25%;}
.pm-board_album__123690_.col_5 li {width:20%;}

/* ****************** 공백  ****************** */

.empty_line_123692_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_123692_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123692_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_123693_ {clear:both; min-width:320px; max-width:768px; margin:0 auto;}
.layout_123693_ > div:after {content:''; display:block; clear:both;}
.layout_123693_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_123693_ {min-width:768px;}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

.board_title__213245__ {position:relative;margin:0 0 15px;padding:0;}
.board_title__213245__ .title_text {margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__213245__ .btn_more_view {box-sizing:border-box;position:absolute;top:-2px;right:0;width:24px;height:24px;border:1px solid #dedede;font-size:0;}
.board_title__213245__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:1px;margin:0 0 0 -6px;background:#777}
.board_title__213245__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:12px;margin:-6px 0 0 0;background:#777}

.pm-board_list__213245__ {padding:18px;border:1px solid #dedede;background:#fff}
.pm-board_list__213245__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__213245__ ul li {margin:6px 0 0;padding:0;list-style-type:none}
.pm-board_list__213245__ ul li a {display:block;position:relative;font-size:13px;line-height:1.3em;letter-spacing:-.03em;}

.pm-board_list__213245__ ul li.header_bd {padding-bottom:18px;border-bottom:1px solid #dedede;}
.pm-board_list__213245__ ul li.header_bd a:after {content:'';display:block;clear:both;}
.pm-board_list__213245__ ul li.header_bd .figure {display:block;float:left;margin-right:10px;}
.pm-board_list__213245__ ul li.header_bd .figure img {vertical-align:top;}
.pm-board_list__213245__ ul li.header_bd .cont_wrap {display:block;overflow:hidden;}
.pm-board_list__213245__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#000;}
.pm-board_list__213245__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:1.4em;}

.pm-board_list__213245__ ul li.list_bd a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:10px;color:#555;}
.pm-board_list__213245__ ul li.list_bd a:before {content:'';position:absolute;top:7px;left:0;width:4px;height:1px;background:#555;}

.pm-board_list__213245__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__213245__ ul li.bd_blank {display:none}
.pm-board_list__213245__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__213245__.date_show ul li.list_bd a {padding-right:70px}
.pm-board_list__213245__.date_show ul li.list_bd a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555}

@media (min-width:1024px){
	.board_title__213245__ {margin-bottom:22px;}
	.board_title__213245__ .title_text {font-size:24px;line-height:24px}
	.board_title__213245__ .btn_more_view {top:-1px;width:26px;height:26px}

	.pm-board_list__213245__ {padding:22px}
	.pm-board_list__213245__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__213245__ ul li.header_bd {padding-bottom:22px;}
	.pm-board_list__213245__ ul li.header_bd .cont_wrap .h_title {font-size:16px;}
	.pm-board_list__213245__ ul li.header_bd .cont_wrap .h_cont {font-size:14px;line-height:22px;}

	.pm-board_list__213245__ ul li.list_bd a {font-size:14px;}
	.pm-board_list__213245__ ul li.list_bd a:before {top:9px;}

	.pm-board_list__213245__ ul li.bd_empty {line-height:20px}
	.pm-board_list__213245__ ul li.bd_blank {display:block}
	.pm-board_list__213245__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__213245__ ul li a .bd_date {font-size:14px}
}

	.pm-board_list__213245__ ul li.header_bd {margin-bottom:15px;}

	@media (min-width:1024px){
		.pm-board_list__213245__ ul li.header_bd {margin-bottom:12px;}
	}

/* ****************** 1칸 레이아웃  ****************** */

.layout_123695_ {clear:both; min-width:320px; max-width:768px; margin:0 auto; }
.layout_123695_ > div:after {content:''; display:block; clear:both;}
.layout_123695_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_123695_ {min-width:768px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_123697_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;  background:#790e80;}
.img_ratio_123697_ * {box-sizing:border-box;}
.img_ratio_123697_ a {display:block; text-decoration:none;}
.img_ratio_123697_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_123697_ {width:px;}
}
@media \0screen{
	.img_ratio_123697_ {width:px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_123696_:after {content:''; display:block; clear:both;}
.img_tile_123696_ * {box-sizing:border-box;}
.img_tile_123696_ .item {float:left; position:relative; width:100%; padding:0px;}
.img_tile_123696_ .item a {display:block; text-decoration:none;}
.img_tile_123696_ figure {display:block; margin:0; padding:10px;}
.img_tile_123696_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_123696_ .text_box {display:none;}
.img_tile_123696_ .text_box p {margin:0; padding:5px;}
.img_tile_123696_ .subject {font-weight:bold; color:#d00000;}
.img_tile_123696_ .content {color:#444;}

.text_sml_123696_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_123696_ .content {font-size:13px; line-height:1.6em;}
.text_mid_123696_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_123696_ .content {font-size:14px; line-height:1.6em;}
.text_big_123696_ .subject {font-size:18px; line-height:1.4em;}
.text_big_123696_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_123696_ .item {width:100%;}
.col_m_2_123696_ .item {width:50%;}
.col_m_3_123696_ .item {width:33.3333%;}
.col_m_4_123696_ .item {width:25%;}
.col_m_5_123696_ .item {width:20%;}
.col_m_6_123696_ .item {width:16.6666%;}
.col_m_1_123696_ .item,
.col_m_2_123696_ .item2n,
.col_m_3_123696_ .item3n,
.col_m_4_123696_ .item4n,
.col_m_5_123696_ .item5n,
.col_m_6_123696_ .item6n {clear:both;}

@media (min-width:1024px){
	.col_m_1_123696_ .item,
	.col_m_2_123696_ .item2n,
	.col_m_3_123696_ .item3n,
	.col_m_4_123696_ .item4n,
	.col_m_5_123696_ .item5n,
	.col_m_6_123696_ .item6n {clear:none;}

	.col_pc_1_123696_ .item {width:100%;}
	.col_pc_2_123696_ .item {width:50%;}
	.col_pc_3_123696_ .item {width:33.3333%;}
	.col_pc_4_123696_ .item {width:25%;}
	.col_pc_5_123696_ .item {width:20%;}
	.col_pc_6_123696_ .item {width:16.6666%;}
	.col_pc_1_123696_ .item,
	.col_pc_2_123696_ .item2n,
	.col_pc_3_123696_ .item3n,
	.col_pc_4_123696_ .item4n,
	.col_pc_5_123696_ .item5n,
	.col_pc_6_123696_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_123696_ .item,
	.col_m_2_123696_ .item2n,
	.col_m_3_123696_ .item3n,
	.col_m_4_123696_ .item4n,
	.col_m_5_123696_ .item5n,
	.col_m_6_123696_ .item6n {clear:none;}

	.col_pc_1_123696_ .item {width:100%;}
	.col_pc_2_123696_ .item {width:50%;}
	.col_pc_3_123696_ .item {width:33.3333%;}
	.col_pc_4_123696_ .item {width:25%;}
	.col_pc_5_123696_ .item {width:20%;}
	.col_pc_6_123696_ .item {width:16.6666%;}
	.col_pc_1_123696_ .item,
	.col_pc_2_123696_ .item2n,
	.col_pc_3_123696_ .item3n,
	.col_pc_4_123696_ .item4n,
	.col_pc_5_123696_ .item5n,
	.col_pc_6_123696_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_123700_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_123700_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123700_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
